/*
 * ==========================================================
 * Grid
 * ==========================================================
 */

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, 
.grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
}

.push-1, .pull-1, .push-2, .pull-2, .push-3, .pull-3, .push-4, .pull-4,
.push-5, .pull-5, .push-6, .pull-6, .push-7, .pull-7, .push-8, .pull-8,
.push-9, .pull-9, .push-10, .pull-10, .push-11, .pull-11, .push-12, .pull-12,
.push-13, .pull-13, .push-14, .pull-14, .push-15, .pull-15, .push-16, .pull-16 {
  position: relative;
}

/*
 * ==========================================================
 * Alpha - Omega
 * ==========================================================
 */

.alpha {
  margin-left: 0;
}

.omega {
  margin-right: 0;
}

/*
 * ==========================================================
 * Container
 * ==========================================================
 */

body {
  min-width: 1424px;
}

.container-16 {
  margin-left: auto;
  margin-right: auto;
  width: 1424px;
}

/*
 * ==========================================================
 * Columns
 * ==========================================================
 */

.container-16 .grid-1 {
  width: 69px;
}

.container-16 .grid-2 {
  width: 158px;
}

.container-16 .grid-3 {
  width: 247px;
}

.container-16 .grid-4 {
  width: 336px;
}

.container-16 .grid-5 {
  width: 425px;
}

.container-16 .grid-6 {
  width: 514px;
}

.container-16 .grid-7 {
  width: 603px;
}

.container-16 .grid-8 {
  width: 692px;
}

.container-16 .grid-9 {
  width: 781px;
}

.container-16 .grid-10 {
  width: 870px;
}

.container-16 .grid-11 {
  width: 959px;
}

.container-16 .grid-12 {
  width: 1048px;
}

.container-16 .grid-13 {
  width: 1137px;
}

.container-16 .grid-14 {
  width: 1226px;
}

.container-16 .grid-15 {
  width: 1315px;
}

.container-16 .grid-16 {
  width: 1404px;
}

/*
 * ==========================================================
 * Prefix
 * ==========================================================
 */

.container-16 .prefix-1 {
  padding-left: 89px;
}

.container-16 .prefix-2 {
  padding-left: 178px;
}

.container-16 .prefix-3 {
  padding-left: 267px;
}

.container-16 .prefix-4 {
  padding-left: 356px;
}

.container-16 .prefix-5 {
  padding-left: 445px;
}

.container-16 .prefix-6 {
  padding-left: 534px;
}

.container-16 .prefix-7 {
  padding-left: 623px;
}

.container-16 .prefix-8 {
  padding-left: 712px;
}

.container-16 .prefix-9 {
  padding-left: 801px;
}

.container-16 .prefix-10 {
  padding-left: 890px;
}

.container-16 .prefix-11 {
  padding-left: 979px;
}

.container-16 .prefix-12 {
  padding-left: 1068px;
}

.container-16 .prefix-13 {
  padding-left: 1157px;
}

.container-16 .prefix-14 {
  padding-left: 1246px;
}

.container-16 .prefix-15 {
  padding-left: 1335px;
}

/*
 * ==========================================================
 * Suffix
 * ==========================================================
 */

.container-16 .suffix-1 {
  padding-right: 89px;
}

.container-16 .suffix-2 {
  padding-right: 1778px;
}

.container-16 .suffix-3 {
  padding-right: 267px;
}

.container-16 .suffix-4 {
  padding-right: 356px;
}

.container-16 .suffix-5 {
  padding-right: 445px;
}

.container-16 .suffix-6 {
  padding-right: 534px;
}

.container-16 .suffix-7 {
  padding-right: 623px;
}

.container-16 .suffix-8 {
  padding-right: 712px;
}

.container-16 .suffix-9 {
  padding-right: 801px;
}

.container-16 .suffix-10 {
  padding-right: 890px;
}

.container-16 .suffix-11 {
  padding-right: 979px;
}

.container-16 .suffix-12 {
  padding-right: 1068px;
}

.container-16 .suffix-13 {
  padding-right: 1157px;
}

.container-16 .suffix-14 {
  padding-right: 1246px;
}

.container-16 .suffix-15 {
  padding-right: 1335px;
}

/*
 * ==========================================================
 * Push
 * ==========================================================
 */

.container-16 .push-1 {
  left: 89px;
}

.container-16 .push-2 {
  left: 178px;
}

.container-16 .push-3 {
  left: 267px;
}

.container-16 .push-4 {
  left: 356px;
}

.container-16 .push-5 {
  left: 445px;
}

.container-16 .push-6 {
  left: 534px;
}

.container-16 .push-7 {
  left: 623px;
}

.container-16 .push-8 {
  left: 712px;
}

.container-16 .push-9 {
  left: 801px;
}

.container-16 .push-10 {
  left: 890px;
}

.container-16 .push-11 {
  left: 979px;
}

.container-16 .push-12 {
  left: 1068px;
}

.container-16 .push-13 {
  left: 1157px;
}

.container-16 .push-14 {
  left: 1246px;
}

.container-16 .push-15 {
  left: 1335px;
}

/*
 * ==========================================================
 * Pull
 * ==========================================================
 */

.container-16 .pull-1 {
  left: -89px;
}

.container-16 .pull-2 {
  left: -178px;
}

.container-16 .pull-3 {
  left: -267px;
}

.container-16 .pull-4 {
  left: -356px;
}

.container-16 .pull-5 {
  left: -445px;
}

.container-16 .pull-6 {
  left: -534px;
}

.container-16 .pull-7 {
  left: -623px;
}

.container-16 .pull-8 {
  left: -712px;
}

.container-16 .pull-9 {
  left: -801px;
}

.container-16 .pull-10 {
  left: -890px;
}

.container-16 .pull-11 {
  left: -979px;
}

.container-16 .pull-12 {
  left: -1068px;
}

.container-16 .pull-13 {
  left: -1157px;
}

.container-16 .pull-14 {
  left: -1246px;
}

.container-16 .pull-15 {
  left: -1335px;
}
